Skip to main content
GET
/
v1
/
webhooks
/
event-types
List Webhook Event Types
curl --request GET \
  --url https://plugin-br-bank-transfer.sandbox.lerian.net/v1/webhooks/event-types \
  --header 'Authorization: Bearer <token>'
{
  "eventTypes": [
    "payment_initiation.created",
    "transfer.completed",
    "transfer.rejected"
  ]
}

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. The tenantId is derived from the bearer token or authenticated request context and is not supplied through X-Organization-Id.

Response

Indicates that the supported event types are returned.

eventTypes
string[]
required

The deterministic inventory of event types accepted in webhook registrations.

Example:
[
"payment_initiation.created",
"transfer.completed",
"transfer.rejected"
]